.blog-entry-title a:hover, a:link, a:visited {
	text-decoration: none;
	color: #307BA0;
}

.blog-entry-title a:hover, a:visited {
	text-decoration: underline;
	color: #FEBD0D;
}

a:visited {
	text-decoration: none;
	color: #666699;
}

a:hover, a:active {
	text-decoration: none;
	color: #FEBD0D;
}

#navcontainer {
	text-decoration: none;
	font-weight: lighter;
}

#navcontainer a:active {
	
}

#navcontainer #current {
	text-decoration: none;
	color: #FF3000;
	font-weight: normal;
}

#navcontainer ul ul a {

}

#navcontainer ul ul ul a{
	color: #a9c5d4;
}

#breadcrumbcontainer {
	text-decoration: none;
	font-weight: lighter;
}

#breadcrumbcontainer a {
	color: #FF3000;
}

#footer {
	text-decoration: none;
	font-weight: lighter;
}
